@font-face {
    font-family: Miller;
    font-weight: 400;
    src: url('/fonts/Miller/Miller.eot') format(eot),
        url('/fonts/Miller/Miller.otf') format(otf),
        url('/fonts/Miller/Miller.svg') format(svg),
        url('/fonts/Miller/Miller.ttf') format(ttf),
        url('/fonts/Miller/Miller.woff') format(woff);
}

.roster-parent-v2-wrapper {
    min-width: 375px;
    overflow: auto;
}

.roster-parent-v2-wrapper .clsMainSearch .grid {
    padding: 56px 0;
}

.roster-parent-v2-wrapper .page-title {
    padding: 0;
    margin: 0 auto;
    font-size: 29px;
    font-weight: 500;
    color: #283F66;
}

.roster-parent-v2-wrapper #oMainSearchForm {
    display: inline-block;
    margin: 40px auto 0;
    position: relative;
}

.roster-parent-v2-wrapper #oMainSearchForm input[type="search"] {
    padding: 22px 54px 22px 28px;
    margin: 0;
    font-size: 17px;
    line-height: 17px;
    font-family: "proxima-nova",Heebo,sans-serif;
    font-weight: 700;
    letter-spacing: -0.11px;
    text-transform: uppercase;
    color: #283f66;
    background: #fff;
}

.roster-parent-v2-wrapper #oMainSearchForm .search-icon {
    width: 17px;
    height: 17px;
    position: absolute;
    top: 22px;
    right: 22px;
}

.roster-parent-v2-wrapper .advanced-search-wrapper {
    text-align: center;
}

.roster-parent-v2-wrapper .advanced-search-wrapper span {
    display: inline-block;
    margin: 0 16px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    color: #283F66;
}

.roster-parent-v2-wrapper .advanced-search-wrapper {
    margin: 50px auto 0;
}

body .roster-parent-v2-wrapper .button {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    letter-spacing: 0.05em;
}

body .roster-parent-v2-wrapper .button:hover,
body .roster-parent-v2-wrapper .button:focus {
    text-decoration: none;
}

body .roster-parent-v2-wrapper .button_primary {
    padding: 6px 12px;
    background-color: #34527A;
    color: #fff;
    transition: all 0.4s;
}

body .roster-parent-v2-wrapper .button_secondary {
    padding: 6px 12px;
    border: 1px solid #A4A4A5;
    font-weight: 600;
    color: #35537b;
}

body .roster-parent-v2-wrapper .button_primary:hover,
body .roster-parent-v2-wrapper .button_primary:focus {
    color: #fff;
    opacity: 0.85;
}

.roster-parent-v2-wrapper .grid_default {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 124px;
    padding: 50px 0;
}

.roster-parent-v2-wrapper .grid_3_cols {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;
    overflow: hidden;
}

.roster-parent-v2-wrapper .section-title {    
    margin: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.03em;
    color: #1D2735;
}

.roster-parent-v2-wrapper .article-title {    
    margin: 28px 0 0;
    font-family: 'Miller';
    font-size: 23px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.01em;
    color: #1D2735;
}

.roster-parent-v2-wrapper .embed-wrapper {
    width: 100%;
    height: 300px;
    margin: 40px 0 0;
}

.roster-parent-v2-wrapper .embed-wrapper iframe,
.roster-parent-v2-wrapper .embed-wrapper img {
    width: 100%;
    height: 100%;
}

.roster-parent-v2-wrapper .embed-wrapper img {
    object-fit: cover;
}

.roster-parent-v2-wrapper .featured-articles-list__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 20px 20px 0;
    border-bottom: 1px solid #F2F2F2;
}

.roster-parent-v2-wrapper .featured-articles-list__item > a {
    display: block;
    width: 100px;
    height: 100px;
}

.roster-parent-v2-wrapper .featured-articles-list__item > a img {
    width: 100%;
    height: 100%;
}

.roster-parent-v2-wrapper .featured-articles-list__item > h5 {
    width: calc(100% - 120px);
}

.roster-parent-v2-wrapper .featured-articles-list__item > h5 .date {
    margin-top: 16px;
    font-size: 12px;
    color: #A6A6A6;
}

.roster-parent-v2-wrapper .featured-soldiers-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin: 40px 0 0;
}

.roster-parent-v2-wrapper .featured-soldiers-list__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.roster-parent-v2-wrapper .featured-soldiers-list__item > a {
    display: block;
    width: 150px;
    height: 150px;
}

.roster-parent-v2-wrapper .featured-soldiers-list__item img {
    display: block;
    width: 150px;
    height: 150px;
}

.roster-parent-v2-wrapper .featured-soldiers-list__item h5 {
    width: calc(100% - 174px);
    padding: 40px 0 0;
}

.roster-parent-v2-wrapper .featured-item-title {
    margin: 0;
    font-family: 'Miller';
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.01em;
    color: #1D2735;
}

/* features soldiers section */
.roster-parent-v2-wrapper .featured-soldiers {
    padding: 40px 0 100px;
}

.roster-parent-v2-wrapper .featured-soldiers .section-title {
    text-align: center;
}

.roster-parent-v2-wrapper .article-feeds {
    padding: 78px 0 67px;
    background-color: #F0F1F4;
}

.roster-parent-v2-wrapper .article-feeds .section-title {
    text-align: center;
}

.roster-parent-v2-wrapper .article-feed {
    margin: 56px 0 0;
    background-color: #fff;
}

.roster-parent-v2-wrapper .article-feed__item {
    padding: 20px 16px 20px;
    border: 1px solid #F2F2F2;
}

.roster-parent-v2-wrapper .article-feed__item:last-child {
    border: none;
}

.roster-parent-v2-wrapper .article-feed__item img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.roster-parent-v2-wrapper .article-feed__item h5 {
    font-family: 'Miller';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.01em;
    color: #1D2735;
}

.roster-parent-v2-wrapper .article-feed__item-big img {
    width: 100%;
    height: 185px;
}

.roster-parent-v2-wrapper .article-feed__item-big h5 {
    min-height: 64px;
    margin: 15px 0 0;
    font-size: 20px;
}

.roster-parent-v2-wrapper .article-feed__item-small {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.roster-parent-v2-wrapper .article-feed__item-small h5 {
    width: calc(100% - 120px);
}

body .roster-parent-v2-wrapper .button_more-info {
    display: block;
    font-family: 'proxima-nova';
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.01em;
    color: #2F4789;
}

body .roster-parent-v2-wrapper .article-feeds .button_more-info {
    margin: 50px auto 0;
}

@media all and (max-width: 1280px) {
    .roster-parent-v2-wrapper .grid {
        width: 100%;
        max-width: 1214px;
        padding: 0 18px;
    }
}

@media all and (max-width: 1024px) {
    .roster-parent-v2-wrapper .grid_3_cols {
        grid-template-columns: repeat(2, 1fr);
    }

    body .roster-parent-v2-wrapper .button-wrapper {
        padding: 35px 0 25px;
    }

    body .roster-parent-v2-wrapper .article-feeds .button_more-info {
        margin: 0;
    }
}

@media all and (max-width: 768px) {
    .roster-parent-v2-wrapper .clsMainSearch {
        padding: 70px 40px;
    }

    .roster-parent-v2-wrapper .clsMainSearch .grid {
        padding: 0;
    }

    .roster-parent-v2-wrapper .page-title {
        font-size: 22px;
    }

    .roster-parent-v2-wrapper #oMainSearchForm {
        width: 100%;
        margin: 36px auto 0;
    }

    .roster-parent-v2-wrapper #oMainSearchForm .search-icon {
        top: 15px;
        right: 15px;
    }

    .roster-parent-v2-wrapper .advanced-search-wrapper {
        margin: 36px auto 0;
    }

    .roster-parent-v2-wrapper .advanced-search-wrapper span {
        font-size: 16px;
    }

    .roster-parent-v2-wrapper .main-content {
        padding: 40px 20px 64px;
    }

    .roster-parent-v2-wrapper .article-title {
        margin: 20px auto 0;
    }

    .roster-parent-v2-wrapper .embed-wrapper {
        width: 100%;
        min-width: 372px;
        margin: 12px auto 0;
    }

    .roster-parent-v2-wrapper .grid_default {
        grid-template-columns: repeat(1, 1fr);
    }

    .roster-parent-v2-wrapper .featured-soldiers {
        margin: 50px 0 0;
    }

    .roster-parent-v2-wrapper .grid_3_cols {
        grid-template-columns: repeat(1, 1fr);
    }

    .roster-parent-v2-wrapper .article-feeds {
        padding: 18px 0 36px;
    }

    .roster-parent-v2-wrapper .article-feeds .section-title {
        padding: 36px 0 0;
    }

    .roster-parent-v2-wrapper .article-feed {
        margin: 28px 0 0;
    }

    .roster-parent-v2-wrapper .article-feed__item:last-child {
        border: 1px solid #F2F2F2;
    }

    .roster-parent-v2-wrapper .article-feed__item-big img {
        height: auto;
        max-height: 300px;
    }

    body .roster-parent-v2-wrapper .button-wrapper {
        padding: 35px 0 25px;
        background-color: #fff;
    }

}

@media all and (max-width: 540px) {
    .roster-parent-v2-wrapper .article-feed__item-big img {
        height: 185px;
    }
}

@media all and (max-width: 480px) {
    .roster-parent-v2-wrapper .embed-wrapper {
        min-width: unset;
    }
}

#menu-item-37332 > a {
    margin-right: 12px;
}

.nav-item_complex {
    position: relative;
}

.label_new {
    position: absolute;
    font-size: 10px;
    top: -6px;
    font-weight: 600;
    right: -26px;
    color: #ffa461;
}

/*17.01.22*/
.gform_wrapper input[type=submit] {
    line-height: 1.5 !important;
}
/*17.01.22*/